extends Node2D

func _on_start_pressed():
	NewScript.startGame()
	get_tree().change_scene_to_file("res://TmAP.tscn")

func _on_quit_pressed():
	get_tree().quit()


func _on_high_pressed():
	NewScript.getHigh()
